[Root]
SettingsVersion="00.00.00.01"
SidebarShowState="Imploded"
SidebarDockedPartsOrder="0x1,0x2,"
Section0=1
Section1=2
SidebarAutoStart="true"
SidebarDockedPartsPage1="1"
[Section 1]
PrivateSetting_GadgetName=%PROGRAMFILES%\windows sidebar\gadgets\Clock.gadget
PrivateSetting_Enabled=true
SettingsExist="True"
clockName="ULTIMATE"
themeID="2"
timeZoneIndex="-1"
secondsEnabled="True"
PrivateSetting_GadgetTopmost="false"
PrivateSetting_SidebarDockedState="Docked"
[Section 2]
PrivateSetting_GadgetName=%PROGRAMFILES%\windows sidebar\gadgets\SlideShow.Gadget
PrivateSetting_Enabled=true
PrivateSetting_GadgetTopmost="false"
PrivateSetting_SidebarDockedState="Docked"